From fad6ef85552cdf70cc643e46cd46cb7e40cbee1e Mon Sep 17 00:00:00 2001
From: Kedar Sovani <kedars@marvell.com>
Date: Fri, 10 Jul 2009 14:51:07 +0200
Subject: [PATCH] Exclude mono for ARM.

Signed-off-by: Kedar Sovani <kedars@marvell.com>
---
 antlr.spec |    7 +++++--
 1 files changed, 5 insertions(+), 2 deletions(-)

diff --git a/antlr.spec b/antlr.spec
index ececf68..af631e3 100644
--- a/antlr.spec
+++ b/antlr.spec
@@ -39,7 +39,7 @@
 Summary:        ANother Tool for Language Recognition
 Name:           antlr
 Version:        2.7.7
-Release:        6%{?dist}
+Release:        6%{?dist}.fa1
 Epoch:          0
 License:        Public Domain
 URL:            http://www.antlr.org/
@@ -62,7 +62,7 @@ BuildArch:      noarch
 %endif
 BuildRequires:  ant
 
-%ifnarch s390 s390x ppc64 sparc64
+%ifnarch s390 s390x ppc64 sparc64 %{arm}
 BuildRequires:  mono-core
 BuildRequires:  mono-winforms
 %endif
@@ -311,6 +311,9 @@ fi
 
 
 %changelog
+* Fri Oct 16 2009 Kedar Sovani <kedars@marvell.com>
+- exlcude using mono on ARM
+
 * Fri Jul 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0:2.7.7-6
 - Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild
 
-- 
1.5.5.6

